org.apache.el.util

## Class Validation

- java.lang.Object
- - org.apache.el.util.Validation

    public class Validation
    extends Object

### Method Summary

Methods
`static boolean` `isIdentifier(String key)` Test whether the argument is a Java identifier.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isIdentifier

    public static boolean isIdentifier(String key)

Test whether the argument is a Java identifier.